@charset 'utf-8';
/*
  Theme Name: Anderson Child
  Theme URI: http://anderson.ancorathemes.com/
  Description: Anderson - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: anderson
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  anderson
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@import url('travis_ver-1.16.css');
 
/**************************
 * Styles by N. butler
 *************************/
/************************
 * #typography
 * *********************/

/* @import url('//fonts.googleapis.com/css?family=Poppins:400,700');

h1, h2, h3, h4, h5, h6, li, p, a, button {
	font-family:'Poppins',sans-serif !important;
}*/


/***********************
 * #grid
 * ********************/

.product-grid {
	display:inline-block;
	vertical-align:top;
	text-align:center;
	box-sizing:border-box;
	padding:1.5%;
}
.product-grid .results-reviews span {
	color:#cddb28;
	font-size:25px;
}
.product-grid .results-reviews p {
	display:inline-block;
	padding:0;
	margin:0;
	font-size:25px;
	color:#042532;
}
@media only screen and (min-width:960px) {
	.d-1of3 {
		width:33%;
	}
}
@media only screen and (max-width:959px) {
	.t-1of2 {
		width:49%;
	}
}
@media only screen and (max-width:600px) {
	.m-all {
		width:100%;
	}
}

.post_title {
	font-size:42px !important;
	color:#c5d83d !important;
	font-weight:900 !important;
}

/***********************
 * #size #care #modal
 * ********************/

#size-care-modal {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:rgba(0,0,0,0.42);
	z-index:99999;
}
#size-care-modal.open {
	display:block;
}
#size-care-modal.closed {
	display:none;
}
.size-care-modal-container {
	position:relative;
	width:60%;
	margin:auto;
	height:400px;
	margin-top:15%;
	background-color:#fff;
	color:#000;
}
#size-care-mens {
	display:none;
}
#size-care-womens {
	display:none;
}
#size-care-modal .exit-button {
	position:absolute;
	right:0;
	top:0;
	border-radius:100%;
	background-color:#f00;
	color:#fff;
}

/***********************
 * #header styles
 * ********************/
.vc_custom_1545093432315.sc_layouts_row_fixed {
	height:100px !important;
}

.vc_custom_1545093432315.sc_layouts_row_fixed_on {
	height:100px !important;
}

.sc_layouts_logo img {
	max-height:78px !important;
}
.content_wrap {
	margin-top:100px !important;	
}

#button-chat.sulphur-button a {
	background-color:#dce97e !important;
	color:#666 !important;
}
#button-chat.sulphur-button:hover a {
	color:#fff !important;
}

#disclaimer .vc_separator {
	margin-top:25px !important;
	margin-bottom:25px !important;
}

#email-signup div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
	width:100%;
}

#headnav-container {
	width:100%;
	top:0;
	left:0;
	right:0;
	position:fixed;
	height:120px;
	background-color:#0e3348;
	z-index:999;
	white-space:nowrap !important;
}

header #menu-mega-menu > .menu-item {
	margin-top:48px;	
	padding-left:12px;
	padding-right:12px;
}

header #menu-mega-menu > .menu-item a {
	padding-top:24px;
	padding-bottom:24px;
	color:#cddb28 !important;
}

.carticon {
    background-image: url('../../uploads/2018/12/cart.png');
    background-repeat: no-repeat;
    background-position: center;
	width:64px;
	height:64px;
	margin-top:35px;
	display:inline-block;

}
.accounticon {
    background-image: url('../../uploads/2018/12/account.png');
    background-repeat: no-repeat;
    background-position: center;
	width:64px;
	height:64px;
	margin-top:35px;
	display:inline-block;	
	margin-left:105px;
}

/* Main navigation current page selectors */
#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-current-menu-item, #mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-current_page_ancestor {  
    background-image: url('../../uploads/2018/12/bightgear-navmarker.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 13px;
	padding-right:0;
	margin-left:5px;
	color:#fff !important;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    background-image: url('../../uploads/2018/12/bightgear-navmarker.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 13px;
	padding-right:0;
	margin-left:5px;
	color:#fff !important;
 	font-weight: 600 !important;		
}
/* Current menu item font weight for specificity purposes (main navigation) */
#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-item.mega-current_page_ancestor > a.mega-menu-link {
 font-weight: 600 !important;	
}

#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item > .mega-sub-menu > li.mega-current-menu-item { 
    background-image:none;
    padding-left: 0;
	padding-right:0;
	margin-left:0;
}


#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator:after {
	content: '';
	margin-right:0;
}


#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-item > a.mega-menu-link {
	background:transparent !important;	
	color:#cddb28;
	
}

#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-current-menu-item .mega-sub-menu .mega-menu-row .mega-sub-menu li.mega-menu-column .mega-sub-menu li.mega-current-menu-item, #mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-current_page_ancestor > .mega-sub-menu > .mega-menu-row > .mega-sub-menu > li.mega-menu-column > .mega-sub-menu > li.mega-current_page_ancestor, #mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-current-menu-ancestor > .mega-sub-menu > .mega-menu-row > .mega-sub-menu > li.mega-menu-column > .mega-sub-menu > li.mega-current_page_ancestor, #mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-current-menu-ancestor > .mega-sub-menu > .mega-menu-row > .mega-sub-menu > li.mega-menu-column > .mega-sub-menu > .mega-current_page_ancestor > .mega-sub-menu > li.mega-current-menu-item {
    background-image: none !important;
    padding-left: 0;
	padding-right:0;
	margin-left:0;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-current-menu-item > .mega-sub-menu > li.mega-current-menu-item > li.mega-current-menu-item {
    background-image: none !important;
    padding-left: 0;
	padding-right:0;
	margin-left:0;
}

#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-item .mega-menu-row > .mega-sub-menu {
	display:flex;
	width:100%;
}



#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-item .mega-menu-row > .mega-sub-menu .mega-menu-column {
	white-space:normal !important;
}
 
#header-logo {
	display:inline-block;
	width:15%;
	height:100px;
	background-position:left center;
	min-width:150px;
	margin-left:25px;
	position:fixed;
	top:0;
	left:0;
	z-index:99999;
}

.logo {
	background-image:url('../../uploads/2018/12/BightGearLogo.png');
	background-size:auto 85%;
	background-repeat:no-repeat;
	background-position:center;
}

/* MEGA MENU MENU MAIN! */
#mega-menu-wrap-menu_main #mega-menu-menu_main {
	height:100px;
	line-height:100px;
	background:initial;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item, 
#mega-menu-wrap-menu_main #mega-menu-menu_main a {
	line-height:50px !important;
	height:50px !important;
	margin-top:50px;
	vertical-align:baseline;

}
#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item a {
	padding-left:25px !important;
	padding-right:25px !important;
	font-size:1.85em !important;
}

	
#mega-menu-wrap-menu_main.mega-menu-wrap {
	background:initial !important;
	height:100px;
	display:inline-block;
	vertical-align:top;
	margin-left:30%;
	width:40%;
	max-width:500px;
	min-width:420px;
}
/*#mega-menu-wrap-menu_main #mega-menu-menu_main #mega-menu-item-924 {
	margin-left:35%;
}*/


/* Sub Menu */
#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item > .mega-sub-menu {
	width:100% !important;
	display:block;
	padding-top:20px !important;
	padding-bottom:20px !important;
    position: fixed !important;
    right: 0;
    left: 0 !important;
}

#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item .mega-sub-menu li.mega-menu-item .mega-sub-menu {
	width:100% !important;
	display:block;
	padding-top:10px !important;
	padding-bottom:10px !important;
    position: relative !important;
	left:auto !important;
}

#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item > .mega-sub-menu .mega-menu-column {
	border-left:1px solid #000;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item > .mega-sub-menu .mega-menu-column:first-child {
	border-left:0px solid #000;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item > .mega-sub-menu .mega-menu-column:nth-child(2) {
	border-left:0px solid #000;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item > .mega-sub-menu .mega-menu-column:last-child {
	border-left:0px solid #000;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main .mega-sub-menu p,
#mega-menu-wrap-menu_main #mega-menu-menu_main .mega-sub-menu a,
#mega-menu-wrap-menu_main #mega-menu-menu_main .mega-sub-menu li.mega-menu-item a,
#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item .mega-sub-menu li.mega-menu-item,
#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item > .mega-sub-menu li.mega-menu-item a.mega-menu-link {
	line-height:2em !important;
	vertical-align:middle;
	margin-top:0;
	height:auto !important;
	font-size:1em !important;
}
#mega-menu-wrap-menu_main #mega-menu-menu_main .mega-sub-menu li.mega-menu-item a {
	padding-left:0;
	padding-right:0;
}

header #menu-mega-menu > .current-menu-item a {
	color:#fff !important;
}

header .wpb_single_image {
	padding-top:48px;
	padding-bottom:24px;
}

/***********************
 * #banner styles
 * ********************/
.walking-animation-container > .vc_column-inner {
	padding-left:0 !important;
}

.vc_custom_1545338016079 {
	font-size:0;
}
.vc_custom_1545338016079 p {
	font-size:12px;
}
.walking-animation-container div, .walking-animation-container figure, .walking-animation-container img {
	height:100% !important;
}

/***********************
 * #product styles
 * ********************/
.wps-btn-cart-fixed {
	background-color:#c5d83d !important;	
}

.footer_custom .vc_btn3 {
	background-color:#c5d83d !important;	
}

.product-img img {
	width:100%;
	height:auto;
}

.bio-image .vc_column-inner {
	padding-left:0 !important;
	padding-right:0 !important;
}
.bio-image h2 {
	padding-left:10px;
}

.wps-breadcrumbs {
	margin-left:20px !important;
}

#search-filter-form-1861 .sf-field-category {
	display:inline-block;
}

#search-filter-results-1861 {
	padding-left:20px;
	margin-bottom:25px;
}
#search-filter-form-1861 .sf-field-reset {
	padding-left:20px;
}
#search-filter-form-1861 .sf-field-search {
	display:inline-block;
	width:42%;
}
#search-filter-form-1861 .sf-field-search label, #search-filter-form-1861 .sf-field-search input {
	width:100%;
}
#search-filter-form-1861 ul {
	padding-left:0;
}
#search-filter-form-1861 .chosen-single {
	height:59.5px;
	border-radius:0;
	padding-left:20px;
	background:#c5d83d !important;
}
#search-filter-form-1861 .chosen-single {
	color:#000;
}
#search-filter-form-1861 .chosen-single span {
	height:59.5px;
	line-height:59.5px;
}
#search-filter-form-1861 .chosen-single div b {
	background-position:3px 20px;
}
#search-filter-form-1861 .chosen-container-active.chosen-with-drop .chosen-single div b {
	background-position:-15px 22px;
}
/***********************
 * #footer styles
 * ********************/

.footer {
	text-align:center;
}
.footer .vc_custom_1545283986171 .wpb_wrapper .sc_layouts_row.vc_separator {
	margin-top:0 !important;
}
.footer .wpb_column {
	margin-left:auto;
	margin-right:auto;
}
.footer small {
	font-size:0.5em;
}
.vc_custom_1545283986171 {
	font-size:0;
	padding-top:0;
	padding-bottom:0;
}

#footer__copyright {
	color:#727271 !important;
}
.footer .sc_layouts_row .vc_separator {
	margin-top:0 !important;
}
.social-icon {
	float:left;
	font-size:0.5em;
}
.footer_custom_bight-gear-footer .wpb_column:nth-child(2) .vc_wp_custommenu {
	margin-left:8px;
}
.footer_custom_bight-gear-footer .wpb_column:nth-child(2) .vc_wp_custommenu .widget {
	margin-top:0 !important;
}

/*Vertical Separators */
.footer_custom_bight-gear-footer .wpb_column:nth-child(2) {
	border-right:1px solid #252122;
	border-left:1px solid #252122;
	font-size:0.75em;
}
.yellow-vert {
	border-left:2px solid #cddb28;
}

.footer_custom .vc_separator {
	margin-top:0;
}
.review-this-product-button {
	margin-top:25px;
}	

/* Timeline #2 Styles */
@media only screen and (min-width:730px) {
	#custom-timeline-style #tlpt_timeline .timeline-track {
		width: 6px !important;
		margin-left: -2.65px !important;
		background: #1faee5 !important;	
	}
	#custom-timeline-style #tlpt_timeline .timeline-item-wrap {
		margin-top:-250px;
	}
	#tlpt_timeline .timeline-item-wrap:nth-child(3) {
		margin-top:0 !important;
	}
	#custom-timeline-style #tlpt_timeline .timeline-item-wrap.timeline-right-content {
		padding-left:20px !important;
	}
	#custom-timeline-style #tlpt_timeline .timeline-item-wrap.timeline-left-content {
		padding-right:0 !important;

	}
	#custom-timeline-style #tlpt_timeline .text-left .timeline-tl-before, 
	#custom-timeline-style #tlpt_timeline .text-right .timeline-tl-before {
		display:none !important;
	}
	#custom-timeline-style #tlpt_timeline .timeline-item-wrap .timeline-item.text-right {
		padding-right:60px;
	}
	.review-this-product-button {
		margin-top:2em !important;
	}	

}
/*Timeline mobile */
@media only screen and (max-width:730px) {
	#custom-timeline-style #tlpt_timeline .timeline-track {
		width: 6px !important;
		margin-left: -2.65px !important;
		background: #1faee5 !important;	
	}
	.review-this-product-button {
		font-size:10px !important;
		margin-top:4em !important;
	}
	.wps-quantity-style {
		margin-top:1.67em !important;
	}
}

/*Mobile Navigation Styles*/
@media only screen and (max-width:600px) {
	.mega-toggle-blocks-right {
		position:absolute;
		top:32px;
		right:25px;
	}
	#mega-menu-wrap-menu_main .mega-menu-toggle {
		height:100px;
		width:128px;
		float:right;
		background:transparent;
	}
	#mega-menu-wrap-menu_main {
	    position: absolute;
    	right: 0;
    	top: 0;
	}
	.mega-toggle-label {
		display:none;
	}
	#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-flyout ul.mega-sub-menu {
		background:transparent;
		position:relative;
	}
	#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item > .mega-sub-menu a  {
		color:#fff !important;
		background:transparent !important;
		position:relative !important;
	}	
	#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item:hover > .mega-sub-menu {
		display:block !important;
		color:#fff !important;
		background:transparent !important;
		position: relative !important;
	}
	#mega-menu-wrap-menu_main #mega-menu-menu_main > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		background-color:transparent;
	}
	#mega-toggle-block-1:after {
		font-size:50px !important;
	}
	#mega-menu-wrap-menu_main #mega-menu-menu_main {
	    top: 100px;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    height: 100%;
	    position: fixed;
	    background:rgba(34,34,34,0.84) !important;
	}
	#mega-menu-wrap-menu_main #mega-menu-menu_main li.mega-menu-item {
		margin-top:30px;
	}
	.accounticon {
		display:none;
	}
}

/***********************
 * #Freshchat styles
 * ********************/

#fc_frame {
	/*display:none;*/
	/*visibility:hidden;*/
}
#fc_frame .d-hotline.h-btn {
	bottom:16px !important;
}
#open_fc_widget .vc_btn3 {
	background:#cddb28 !important;
	width:100% !important;
	max-width:330px;
}
#open_fc_widget .vc_btn3:hover {
	color:#fff !important;
}